Subject: Re: [EDUC] Une vidéo de 2mn sur les licences CC + passage de 3 sites du gouvernement en CC
From: Ghislain Fabre <[email-masked]>
To: [email-masked]
Date: Fri, 16 May 2014 16:52:18 +0200
List-Id: <educ.april.org>

Merci Didier pour ces compléments d'info. Pas évident en effet :-(

Cordialement,

Ghislain

Le 16/05/2014 11:49, d.michon a écrit :
> Le 15/05/2014 19:05, Ghislain Fabre a écrit :
>> Bonsoir Didier,
>>
>> Demandé à qui ? (je n'aurai pas de réponse bien entendu, mais c'est 
>> pour mieux comprendre).
>>
> Gnarc ;-)
>
> J'ai envoyé un emel à nos responsable locaux (Guyane) dont L'IEN 
> responsable de l'informatique auprès du rectorat qui supervisait la 
> première séquence d'introducion à la plateforme et nos conseillers 
> cafipemf, d'où la réponse partielle sur la gestion par les 
> commanditaires. Les syndicats locaux sont déconnectés de ce genre de 
> question car plus enclin à leur reconnaissance institutionnelle et les 
> copains surtout pas formés à l'open source (même nos métropolitains), 
> alors que le débat sur le café pédagogique et sur les sites nationaux 
> comme ceux du Snuipp, du sgen, de la CGT educ, de nautre école et de 
> Sud est en cours.
>
> Mais j'avais déjà une idée de la non réponse quand à la question pour 
> avoir suivi sur la liste Aful edu ce qui concernait eebooks et le 
> dispositif du cned, English for school  (cf notre discussion au 11 
> 2013) et l'interdiction de réadapter ou de modifier  des supports de 
> la plateforme du CNDP de langue même au titre de la différentiation.
> Ce qui est d'autant plus grave c'est qu'il nous a été "fortement 
> indiqué" d'utiliser ces supports alors que l'utilisation des salles 
> informatiques sont conditionnées au fonctionnement général de chaque 
> école et que nous ne sommes pas totalement connectés ou imparfaitement 
> ici même dans la ville spatiale de Kourou (problème inhérent au 
> décision du C municipal et à la connexion aux filtres du rectorat).
>
> Cordialement
> Didier  Michon
>
>> Librement,
>>
>> Ghislain
>>
>> Le 15/05/2014 23:55, d.michon a écrit :
>>> Et pour les travaux mutualisés  des PE sur la plateforme de 
>>> formation Magistère on ne sait toujours pas ?
>>>
>>> J'ai aussi demandé si c'était possible d'avoir avoir des fichiers en 
>>> format interopérables et pas seulement du docX en plus des pdf.
>>> Et pas de réponse.
>>>
>>> J'ai posé également des questions sur l'utilité d'une formation 
>>> continue adulte, surveillée par un temporisateurs/compteur de 
>>> présence "en ligne" et sur des scripts de visualisation de fin de 
>>> document d'animation en flash, avant de pouvoir aboutir à la 
>>> validation d'un niveau "d'apprentissage" et ce même si on avait 
>>> téléchargé directement le contenu pour accélérer la manœuvre comme 
>>> le tout est sur un serveur centralisé.
>>>
>>> J'ai demandé s'il n'était pas possible à la place de la jolie 
>>> animation soutenue par la voix laconique d'un orateur durant 20 mn 
>>> de nous fournir le contenu du texte (et puisqu'on est enseignant 
>>> qu'on pourrait aussi le lire à sa place non ?).
>>>
>>> Mais non ... comme ils ont encore fait appel à des prestataires, 
>>> c'est sans doute tabou.
>>>
>>> Didier Michon
>>>
>>>
>>> Le 15/05/2014 17:45, Ghislain Fabre a écrit :
>>>> Bonjour à tous,
>>>>
>>>> Une vidéo réalisée conjointement par le ministère de la culture et 
>>>> de la communication et Creative Commons France explique les 
>>>> licences CC : 
>>>> http://www.dailymotion.com/video/x1tg4gv_les-licences-creative-commons_webcam, 
>>>> ça peut-être pratique pour vulgariser auprès d'élèves, d'auteurs etc.
>>>>
>>>> Trois sites viennent de passer sous licences CC :
>>>> * http://culture.fr , http://culturecommunication.gouv.fr 
>>>> majoritairement sous licence CC-BY-SA ;
>>>> * http://www.gouvernement.fr majoritairement sous licence CC-BY.
>>>>
>>>> Plus d'informations et l'annonce officielle sur le lien suivant : 
>>>> http://www.culturecommunication.gouv.fr/Presse/Communiques-de-presse/Le-ministere-de-la-Culture-et-de-la-Communication-s-engage-en-faveur-des-licences-ouvertes 
>>>>
>>>>
>>>> Merci à Lara Beswick d'avoir partagé l'information sur la liste de 
>>>> diffusion CC France.
>>>>
>>>> Par contre, je n'ai pas vu quelle était la licence de la vidéo :)
>>>>
>>>> Librement,
>>>>
>>>> Ghislain
>>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ